<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
        
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="5.0.1" />
        <PackageReference Include="Microsoft.IdentityModel.Tokens" Version="6.35.0" />
        <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.35.0" />
    </ItemGroup>

</Project>
